<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="../css/style.css" />
    <title>Welcome</title>
  </head>
  <body>
    <div class="sprites">
      <div class="sprite castSpellR play"></div>
      <div class="sprite thrustR"></div>
      <div class="sprite moveR"></div>
      <div class="sprite strokeR"></div>
      <div class="sprite bowR"></div>
      <div class="sprite die"></div>
    </div>
    <div class="keyboard">
      <div class="touches">
        <div class="touche q">Q</div>
        <div class="touche up">UP</div>
        <div class="touche e">E</div>
      </div>
      <div class="touches">
        <div class="touche left">LEFT</div>
        <div class="touche down">DOWN</div>
        <div class="touche right">RIGHT</div>
      </div>
      <div class="touches">
        <div class="touche space">SPACE</div>
      </div>
    </div>
  </body>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
</html>
